Support » Themes and Templates » Themes are not working with wordpress version 3.2.1

  • I have tried countless themes that are supposed to be compatible with version 3.2.1, but none of them work! I always get error messages relating to something being deprecated since a previous version. Below are just 3 of the probably 25 themes I have tried (none of which will work). Is anyone else having this problem? Or does anyone know what may be wrong?

    Experia-Magpress 3.2 by plannetworld team
    LockSmith by WPThemely
    Sunrise 1.0 by Zen

    Thanks!!

  • The topic ‘Themes are not working with wordpress version 3.2.1’ is closed to new replies.